=== debian/control ===
Source: gps3
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/wadda/gps3
Vcs-Browser: https://gitlab.com/kalilinux/packages/gps3
Vcs-Git: https://gitlab.com/kalilinux/packages/gps3.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-gps3
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-gps3-doc
Description: GPSD interface (Python 3)
 This package contains GPSD interface and defaults to host=’127.0.0.1’,
 port=2947, gpsd_protocol=’json’ in two classes.
    - GPSDSocket creates a GPSD socket connection & request/retrieve GPSD
       output.
    - DataStream unpacks the streamed gpsd data into python dictionaries.
 .
 These dictionaries are literated from the JSON data packet sent from the GPSD.
 .
 This package installs the library for Python 3.
