=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gps3-$1.tar.gz%" \
   https://github.com/wadda/gps3/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
